.cm-offline-content {
    color: #000000;
    background-color: #EAF3FA;
}
@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: small;
	font-weight		: normal;
	font-style		: normal;
	background-color	: #FFFFFF;
}

h1,h2,h3 {
	color			: #454545;
}

h1, .cm-h1 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: medium;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: small;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
}

a {
	color			: #000000;
}

a:hover {
	color			: #454545;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#page_inner {
	border-color		: #315D8C;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
	border-color		: #315D8C;
	background-color	: #DBDBDB;
}

#head_wrapper {
	background-color	: #DBDBDB;
}

#textfield h1 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: x-large;
	color				: #292929;
}

#textfield h2 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-weight			: bold;
	font-style			: normal;
	font-size			: medium;
	color				: #4D4D4D;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li a {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
	background-color	: #F7F7F7;
	color				: #333333;
}

#cm_navigation ul li a:hover {
	background-color	: #C8DBF9;
	color				: #39598E;
}

#cm_navigation ul li.cm_current a {
	background-color	: #C8DBF9;
	color				: #39598E;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation li a {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
	background-color	: #F7F7F7;
	color				: #333333;
}

#cm_navigation ul li ul.cm_subnavigation li a:hover {
	background-color	: #C8DBF9;
	color				: #39598E;
}

#cm_navigation ul li ul.cm_subnavigation li.cm_current a {
	background-color	: #C8DBF9;
	color				: #39598E;
}

/*         ___________________
__________/ SUB Subnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
	background-color	: #F7F7F7;
	color				: #333333;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #C8DBF9;
	color				: #39598E;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #C8DBF9;
	color				: #39598E;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#content_wrapper {
	border-color		: #315D8C;
}

#content_left_wrapper,
#content_left,
#content_main_wrapper,
#content {
	background-color	: #EAF3FA;
	color				: #000000;
}

#content_right_wrapper,
.content_sidebar {
	background-color	: #DBDBDB;
	color				: #000000;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #454545;
}

.content_sidebar a {
	color				: #000000;
}

.content_sidebar a:hover {
	color				: #454545;
}

.content_main {
	background-color	: #EAF3FA;
	color				: #000000;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : small;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #454545;
}

.content_main h1, .content_main .cm-h1 {
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : large;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : medium;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : small;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #000000;
}
.content_main a:hover {
	color				: #454545;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	background-color	: #DBDBDB!important;
	color				: #000000;
	border-color		: #315D8C;
}


#footer a {
	color			: #000000;
}

#footer a:hover {
	color			: #454545;
}


